import {httpApi} from "../../request/httpApi";

export default {
    //任务统计-计划统计图-风险暂停计划
    async MonthOfYearPlanOverview2(form) {
        return httpApi({
            url: '/api/blade-control/projectCostBudget/MonthOfYearPlanOverview2',
            method: 'get',
            params: form
        }, false);
    },
    //任务统计完成率
    async planFinishedRatio(form) {
        return httpApi({
            url: '/api/blade-control/projectCostBudget/planFinishedRatio',
            method: 'get',
            params: form
        }, false);
    },

}
